Actualizaciones de sistema

Estamos experimentando problemas que pueden afectar a sus servicios Square. Continuaremos actualizando nuestra página de estado con más información.

Inicio>Cómo crear su sitio web

Preguntas frecuentes sobre la compatibilidad de navegadores

¿Qué navegadores web admite Weebly?

Weebly admite las últimas dos versiones de los siguientes navegadores:

Microsoft EdgeFirefoxChromeSafari

¿Por qué Weebly no admite navegadores anteriores?

A medida que los desarrolladores de software lanzan nuevas versiones de sus navegadores, dejan de actualizar las versiones anteriores. Estas versiones gradualmente pierden compatibilidad con la tecnología web actual. La compatibilidad de navegadores antiguos e incompatibles debe abandonarse para incorporar tecnología más nueva, mejor y más segura.

¿Por qué no se admite Internet Explorer?

Internet Explorer (IE) 11 se lanzó en 2013, y Microsoft no lanzó actualizaciones de funciones durante años, lo que deja al navegador muy atrasado en términos de su capacidad de admitir nuevas tecnologías. Si bien Microsoft continuará ofreciendo asistencia técnica para los usuarios existentes de IE 11 por algunos años más, el nuevo navegador predeterminado para los usuarios de Windows es Microsoft Edge.

¿Cómo sabré si mi navegador va a funcionar o no?

Puede consultar qué navegador está usando en este sitio web. Si usa alguno de los mencionados anteriormente y está actualizado, ¡esto es todo!

¿Qué sucede si mi navegador no cumple con los requisitos?

En ese caso, debe actualizar a la versión más reciente. Si la actualización más nueva disponible para usted tiene más de dos años, pruebe usar un navegador diferente. Es posible que exista una versión de Google Chrome o Firefox que funcione para usted. Si no puede hacerlo, debe considerar actualizar el sistema operativo en su computadora o, incluso, el hardware mismo. Es posible que el software de su sistema o la computadora estén demasiado desactualizados para ejecutar un navegador moderno.

¿Este problema se limita al uso del editor de Weebly o también afectará a los visitantes de mi sitio web?

Si un visitante de su sitio web usa un navegador no compatible, entonces, sí, es posible que tenga un problema. Habiendo dicho esto, es probable que las personas que usan navegadores muy antiguos suelan tener dificultades con casi cualquier sitio web que visiten.

¿Qué sucede con los navegadores móviles?

Las versiones más recientes de Chrome para Android y Safari para iOS son compatibles con todos los sitios publicados. El editor de sitios web en sí mismo no está diseñado para su uso con un navegador móvil, por lo que debe usar la aplicación Weebly o iniciar sesión en su cuenta desde una computadora para acceder al editor y las funciones del panel de datos.

¿Hay algo que pueda hacer yo?

Asegúrese de que su navegador esté actualizado y acostúmbrese a instalar las actualizaciones de software cuando estén disponibles. A menudo, estas actualizaciones contienen parches de seguridad y otras soluciones críticas, por lo que instalarlas lo antes posible es una buena idea.